logo
DATABASE RESOURCES PRICING ABOUT US

KLA12523 Security vulnerability in Pidgin

Description

### *Detect date*: 04/28/2022 ### *Severity*: High ### *Description*: Security vulnerability was found in Pidgin. Malicious users can exploit this vulnerability to bypass security restrictions, gain privileges. ### *Affected products*: Pidgin earlier than 2.14.9 ### *Solution*: Update to the latest version [Download Pidgin](<https://pidgin.im/install/>) ### *Original advisories*: [CVE-2022-26491-00](<https://pidgin.im/about/security/advisories/cve-2022-26491/>) ### *Impacts*: SB ### *Related products*: [Pidgin](<https://threats.kaspersky.com/en/product/Pidgin/>)


Related